#!/bin/sh
PLUGIN=ExtraBold
cd "$(dirname "$0")"

dd if=plug.dat of=plug1.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=0 count=7977936
md5sum plug1.dat | grep 5339f0ce705807fbe17aa32073f757ff > /dev/null || echo plugin database corrupt
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7977936 count=825400
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=753408 count=5091580
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=8803336 count=257292
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6102272 count=4311
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9060628 count=42633
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6102272 count=4312
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9103261 count=142996
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6294784 count=4908
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9246257 count=7248
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6306816 count=5576
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9253505 count=136
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6312448 count=1122848
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9253641 count=11256
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7448320 count=89408
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9264897 count=8304
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7546368 count=12176
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9273201 count=406640
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7962112 count=13312
dd if=plug.dat of=plug2.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9679841 count=2432
md5sum plug2.dat | grep 3d97f87242cad043d47b409e85d7a095 > /dev/null || echo plugin database corrupt
dd if=plug.dat of=plug3.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9682273 count=91
md5sum plug3.dat | grep 41ad527eef2d042dada68ce8d1e96be4 > /dev/null || echo plugin database corrupt
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=9682364 count=694624
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=847616 count=1247762
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10376988 count=40
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=784640 count=9101
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10377028 count=3593
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2132992 count=15299
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10380621 count=32
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=808704 count=5635
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10380653 count=203
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2116608 count=9508
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10380856 count=192
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3026176 count=12307
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10381048 count=177
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2158080 count=834591
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10381225 count=114
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=794624 count=5594
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10381339 count=224
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3020544 count=5459
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10381563 count=38
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=800256 count=6332
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10381601 count=2530
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2148608 count=9295
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10384131 count=38
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=756992 count=27608
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10384169 count=784
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=814336 count=27199
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10384953 count=219
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2095616 count=20789
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10385172 count=225
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2992896 count=27405
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10385397 count=220
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2126336 count=4441
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10385617 count=193
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=841728 count=5749
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10385810 count=30
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3154688 count=84772
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10385840 count=116
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3098624 count=31798
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10385956 count=221
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3239680 count=16899
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10386177 count=208
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3142400 count=12259
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10386385 count=186
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3268608 count=21046
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10386571 count=1304
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3256576 count=11845
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10387875 count=202
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3130624 count=11572
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10388077 count=3957
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3066112 count=32395
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10392034 count=237
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3038720 count=27276
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10392271 count=170
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3294976 count=8832
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10392441 count=9
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3418624 count=16392
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10392450 count=132
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4288000 count=16269
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10392582 count=169
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5058816 count=16224
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10392751 count=107
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4632320 count=16303
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10392858 count=301
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4124160 count=16091
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10393159 count=328
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4353792 count=16073
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10393487 count=206
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3730432 count=16203
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10393693 count=334
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3599360 count=16067
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10394027 count=96
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3828736 count=16305
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10394123 count=98
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4320768 count=16295
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10394221 count=172
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3763200 count=16229
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10394393 count=19
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3910656 count=16390
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10394412 count=136
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5337600 count=16257
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10394548 count=171
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3517184 count=16238
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10394719 count=117
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4861952 count=16284
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10394836 count=16520
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5353984 count=16266
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10411356 count=334
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3861760 count=16075
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10411690 count=175
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4566784 count=16226
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10411865 count=246
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5239296 count=16163
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10412111 count=199
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3976448 count=16194
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10412310 count=137
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3549952 count=16264
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10412447 count=173
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4009216 count=16236
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10412620 count=10
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3664640 count=16391
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10412630 count=236
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4747264 count=16165
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10412866 count=151
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4829184 count=16242
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10413017 count=327
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4107776 count=16074
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10413344 count=211
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5026048 count=16182
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10413555 count=29
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4402688 count=81916
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10413584 count=6
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4976640 count=16395
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10413590 count=195
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5288448 count=16206
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10413785 count=160
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5075200 count=16241
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10413945 count=347
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4894976 count=16062
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10414292 count=251
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4173312 count=16142
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10414543 count=161
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5321216 count=16248
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10414704 count=284
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3894528 count=16109
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10414988 count=225
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4206080 count=16176
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10415213 count=176
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4812800 count=16225
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10415389 count=313
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4927744 count=16096
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10415702 count=146
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3533568 count=16247
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10415848 count=122
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4058368 count=16287
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10415970 count=472
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3960320 count=15929
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10416442 count=133
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4599552 count=16260
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10416575 count=142
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4845568 count=16259
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10416717 count=157
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4271616 count=16255
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10416874 count=231
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4189696 count=16167
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10417105 count=204
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5272064 count=16200
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10417309 count=301
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4681728 count=16089
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10417610 count=245
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4993280 count=16167
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10417855 count=199
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4780032 count=16191
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10418054 count=345
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4337408 count=16064
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10418399 count=12
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4156672 count=16389
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10418411 count=232
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3697664 count=16161
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10418643 count=158
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4583168 count=16255
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10418801 count=244
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3435264 count=16145
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10419045 count=346
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4648960 count=16055
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10419391 count=209
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4534016 count=16192
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10419600 count=139
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4041984 count=16262
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10419739 count=293
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4140544 count=16116
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10420032 count=182
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3992832 count=16219
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10420214 count=218
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4517632 count=16175
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10420432 count=193
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4796416 count=16216
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10420625 count=147
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3779584 count=16255
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10420772 count=305
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5173760 count=16098
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10421077 count=112
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4304384 count=16278
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10421189 count=227
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4763648 count=16174
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10421416 count=192
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4550400 count=16209
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10421608 count=143
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5091584 count=16269
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10421751 count=468
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3714304 count=15922
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10422219 count=243
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4501248 count=16158
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10422462 count=194
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5042432 count=16207
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10422656 count=307
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3386112 count=16094
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10422963 count=296
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4944128 count=16105
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10423259 count=16609
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4222464 count=16201
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10439868 count=303
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4370176 count=16101
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10440171 count=218
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5255680 count=16180
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10440389 count=220
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5009664 count=16173
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10440609 count=174
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4255232 count=16235
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10440783 count=335
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3845376 count=16066
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10441118 count=233
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3943680 count=16160
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10441351 count=16520
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3320320 count=16282
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10457871 count=205
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3484416 count=16196
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10458076 count=297
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5190144 count=16104
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10458373 count=4
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4484608 count=16405
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10458377 count=148
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4025600 count=16245
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10458525 count=341
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3353344 count=16069
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10458866 count=213
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3468032 count=16187
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10459079 count=317
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3615744 count=16076
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10459396 count=239
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3451648 count=16162
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10459635 count=280
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5206528 count=16121
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10459915 count=324
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3369728 count=16077
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10460239 count=295
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4698112 count=16106
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10460534 count=109
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5124352 count=16292
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10460643 count=138
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3795968 count=32672
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10460781 count=128
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3303936 count=16276
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10460909 count=92
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3582720 count=16298
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10461001 count=309
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3878144 count=16092
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10461310 count=191
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4238848 count=16210
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10461501 count=7
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5222656 count=16394
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10461508 count=102
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3336704 count=16299
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10461610 count=126
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5107968 count=16275
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10461736 count=344
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4091392 count=16057
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10462080 count=2
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3927040 count=16399
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10462082 count=5
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4730624 count=16396
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10462087 count=279
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4960512 count=16133
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10462366 count=319
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4911360 count=16080
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10462685 count=179
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3500800 count=16221
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10462864 count=181
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3746816 count=16212
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10463045 count=178
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5304832 count=16223
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10463223 count=105
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4074752 count=16296
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10463328 count=329
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4665344 count=16072
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10463657 count=120
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3566336 count=16281
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10463777 count=331
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5157376 count=16070
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10464108 count=108
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4878336 count=16293
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10464216 count=22
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4714240 count=16379
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10464238 count=294
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4386560 count=16099
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10464532 count=356
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5140992 count=16053
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10464888 count=1
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3681024 count=16400
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10464889 count=124
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4615936 count=16269
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10465013 count=118
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5370368 count=474587
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10465131 count=178384
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6306816 count=5576
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10643515 count=7856
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6313984 count=442860
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10651371 count=7700
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6997248 count=431616
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10659071 count=2096
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6758912 count=230608
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10661167 count=256
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7429120 count=6176
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10661423 count=17064
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7484928 count=11144
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10678487 count=872
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7453440 count=31184
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10679359 count=7768
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7503872 count=25832
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10687127 count=288
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7529984 count=7744
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=10687415 count=462264
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7962880 count=11896
dd if=plug.dat of=plug4.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11149679 count=2296
md5sum plug4.dat | grep 74f78f7f2e3bb4ab815b2e699bde00d3 > /dev/null || echo plugin database corrupt
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11151975 count=763144
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=847616 count=1247762
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11915119 count=40
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=784640 count=9101
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11915159 count=3593
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2132992 count=15299
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11918752 count=32
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=808704 count=5635
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11918784 count=203
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2116608 count=9508
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11918987 count=192
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3026176 count=12307
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11919179 count=177
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2158080 count=834591
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11919356 count=114
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=794624 count=5594
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11919470 count=224
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3020544 count=5459
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11919694 count=38
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=800256 count=6332
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11919732 count=2530
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2148608 count=9295
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11922262 count=38
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=756992 count=27608
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11922300 count=784
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=814336 count=27199
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11923084 count=219
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2095616 count=20789
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11923303 count=225
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2992896 count=27405
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11923528 count=220
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=2126336 count=4441
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11923748 count=193
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=841728 count=5749
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11923941 count=30
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3154688 count=84772
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11923971 count=116
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3098624 count=31798
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11924087 count=221
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3239680 count=16899
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11924308 count=208
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3142400 count=12259
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11924516 count=186
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3268608 count=21046
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11924702 count=1304
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3256576 count=11845
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11926006 count=202
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3130624 count=11572
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11926208 count=3957
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3066112 count=32395
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11930165 count=237
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3038720 count=27276
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11930402 count=170
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3294976 count=8832
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11930572 count=9
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3418624 count=16392
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11930581 count=132
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4288000 count=16269
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11930713 count=169
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5058816 count=16224
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11930882 count=107
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4632320 count=16303
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11930989 count=301
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4124160 count=16091
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11931290 count=328
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4353792 count=16073
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11931618 count=206
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3730432 count=16203
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11931824 count=334
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3599360 count=16067
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11932158 count=96
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3828736 count=16305
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11932254 count=98
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4320768 count=16295
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11932352 count=172
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3763200 count=16229
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11932524 count=19
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3910656 count=16390
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11932543 count=136
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5337600 count=16257
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11932679 count=171
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3517184 count=16238
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11932850 count=117
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4861952 count=16284
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11932967 count=16520
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5353984 count=16266
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11949487 count=334
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3861760 count=16075
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11949821 count=175
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4566784 count=16226
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11949996 count=246
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5239296 count=16163
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11950242 count=199
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3976448 count=16194
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11950441 count=137
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3549952 count=16264
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11950578 count=173
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4009216 count=16236
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11950751 count=10
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3664640 count=16391
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11950761 count=236
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4747264 count=16165
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11950997 count=151
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4829184 count=16242
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11951148 count=327
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4107776 count=16074
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11951475 count=211
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5026048 count=16182
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11951686 count=29
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4402688 count=81916
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11951715 count=6
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4976640 count=16395
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11951721 count=195
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5288448 count=16206
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11951916 count=160
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5075200 count=16241
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11952076 count=347
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4894976 count=16062
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11952423 count=251
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4173312 count=16142
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11952674 count=161
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5321216 count=16248
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11952835 count=284
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3894528 count=16109
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11953119 count=225
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4206080 count=16176
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11953344 count=176
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4812800 count=16225
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11953520 count=313
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4927744 count=16096
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11953833 count=146
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3533568 count=16247
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11953979 count=122
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4058368 count=16287
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11954101 count=472
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3960320 count=15929
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11954573 count=133
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4599552 count=16260
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11954706 count=142
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4845568 count=16259
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11954848 count=157
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4271616 count=16255
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11955005 count=231
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4189696 count=16167
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11955236 count=204
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5272064 count=16200
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11955440 count=301
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4681728 count=16089
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11955741 count=245
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4993280 count=16167
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11955986 count=199
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4780032 count=16191
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11956185 count=345
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4337408 count=16064
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11956530 count=12
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4156672 count=16389
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11956542 count=232
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3697664 count=16161
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11956774 count=158
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4583168 count=16255
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11956932 count=244
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3435264 count=16145
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11957176 count=346
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4648960 count=16055
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11957522 count=209
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4534016 count=16192
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11957731 count=139
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4041984 count=16262
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11957870 count=293
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4140544 count=16116
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11958163 count=182
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3992832 count=16219
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11958345 count=218
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4517632 count=16175
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11958563 count=193
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4796416 count=16216
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11958756 count=147
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3779584 count=16255
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11958903 count=305
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5173760 count=16098
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11959208 count=112
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4304384 count=16278
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11959320 count=227
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4763648 count=16174
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11959547 count=192
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4550400 count=16209
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11959739 count=143
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5091584 count=16269
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11959882 count=468
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3714304 count=15922
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11960350 count=243
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4501248 count=16158
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11960593 count=194
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5042432 count=16207
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11960787 count=307
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3386112 count=16094
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11961094 count=296
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4944128 count=16105
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11961390 count=16609
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4222464 count=16201
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11977999 count=303
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4370176 count=16101
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11978302 count=218
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5255680 count=16180
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11978520 count=220
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5009664 count=16173
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11978740 count=174
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4255232 count=16235
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11978914 count=335
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3845376 count=16066
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11979249 count=233
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3943680 count=16160
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11979482 count=16520
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3320320 count=16282
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11996002 count=205
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3484416 count=16196
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11996207 count=297
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5190144 count=16104
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11996504 count=4
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4484608 count=16405
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11996508 count=148
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4025600 count=16245
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11996656 count=341
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3353344 count=16069
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11996997 count=213
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3468032 count=16187
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11997210 count=317
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3615744 count=16076
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11997527 count=239
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3451648 count=16162
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11997766 count=280
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5206528 count=16121
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11998046 count=324
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3369728 count=16077
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11998370 count=295
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4698112 count=16106
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11998665 count=109
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5124352 count=16292
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11998774 count=138
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3795968 count=32672
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11998912 count=128
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3303936 count=16276
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11999040 count=92
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3582720 count=16298
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11999132 count=309
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3878144 count=16092
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11999441 count=191
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4238848 count=16210
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11999632 count=7
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5222656 count=16394
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11999639 count=102
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3336704 count=16299
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11999741 count=126
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5107968 count=16275
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=11999867 count=344
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4091392 count=16057
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12000211 count=2
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3927040 count=16399
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12000213 count=5
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4730624 count=16396
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12000218 count=279
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4960512 count=16133
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12000497 count=319
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4911360 count=16080
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12000816 count=179
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3500800 count=16221
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12000995 count=181
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3746816 count=16212
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12001176 count=178
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5304832 count=16223
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12001354 count=105
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4074752 count=16296
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12001459 count=329
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4665344 count=16072
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12001788 count=120
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3566336 count=16281
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12001908 count=331
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5157376 count=16070
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12002239 count=108
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4878336 count=16293
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12002347 count=22
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4714240 count=16379
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12002369 count=294
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4386560 count=16099
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12002663 count=356
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5140992 count=16053
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12003019 count=1
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=3681024 count=16400
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12003020 count=124
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=4615936 count=16269
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12003144 count=118
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=5370368 count=474587
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12003262 count=174368
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6306816 count=5576
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12177630 count=7936
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6313984 count=442860
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12185566 count=7700
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6997248 count=431616
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12193266 count=2096
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=6758912 count=230608
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12195362 count=256
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7429120 count=6176
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12195618 count=15840
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7484928 count=11144
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12211458 count=872
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7453440 count=31184
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12212330 count=7768
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7503872 count=25832
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12220098 count=288
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7529984 count=7744
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12220386 count=464584
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=7962880 count=11896
dd if=plug.dat of=plug5.dat iflag=skip_bytes,count_bytes oflag=append status=none conv=notrunc skip=12684970 count=2152
md5sum plug5.dat | grep ac68f6df6ed7f6832b72519295df3053 > /dev/null || echo plugin database corrupt

# Determine the processor type.
PROCESSOR_TYPE=`uname -m`
if [ "$PROCESSOR_TYPE" = "x86_64" ]; then
	PLUG_STANDALONE="plug1.dat"
	PLUG_CLAP="plug2.dat"
elif [ "$PROCESSOR_TYPE" = "aarch64" ]; then
	PLUG_STANDALONE="plug4.dat"
	PLUG_CLAP="plug5.dat"
else
	echo "Unsupported processor architecture." && exit 1
fi

# Make the plugin executable.
chmod +x $PLUG_CLAP

# Check for common errors.
whoami | grep root > /dev/null    && echo "This script should not be run as root." && exit 1
! which zenity > /dev/null        && echo "Missing required dependency 'zenity'."  && exit 1
ldd $PLUG_CLAP | grep "not found" && echo "Missing required library dependency."   && exit 1

# Decide where to install.
clap_dir=$(echo "$CLAP_PATH" | sed 's/:.*//')
clap_dir=${clap_dir:-$HOME/.clap}

# Install the standalone application.
if [ -f $PLUG_STANDALONE ]; then
	echo "Installing the standalone application to $HOME/.local/share"
	mkdir -p "$HOME/.local/share/nakst"
	mkdir -p "$HOME/.local/share/applications"
	chmod +x $PLUG_STANDALONE
	mv $PLUG_STANDALONE "$HOME/.local/share/nakst/$PLUGIN"
	mv plug3.dat "$HOME/.local/share/applications/$PLUGIN.desktop"
	printf "Name=$PLUGIN\n" >> "$HOME/.local/share/applications/$PLUGIN.desktop"
	printf "Exec=$HOME/.local/share/nakst/$PLUGIN\n" >> "$HOME/.local/share/applications/$PLUGIN.desktop"
fi

# Install the CLAP plugin.
echo "Installing the CLAP plugin to $clap_dir/nakst/$PLUGIN.clap"
mkdir -p "$clap_dir/nakst"
mv $PLUG_CLAP "$clap_dir/nakst/$PLUGIN.clap"

# Remove any unused files.
rm -f plug1.dat plug2.dat plug3.dat plug4.dat plug5.dat
