#!/bin/sh
PLUGIN=ExtraBold
cd "$(dirname "$0")"
set -eux

# Same inputs as the installation script.

if grep nakst < "$1"/Library/Audio/Plug-Ins/CLAP/$PLUGIN.clap/Contents/Info.plist > /dev/null; then
	rm -rf "$1"/Library/Audio/Plug-Ins/CLAP/$PLUGIN.clap/
fi

if grep nakst < "$1"/Library/Audio/Plug-Ins/Components/$PLUGIN.component/Contents/Info.plist > /dev/null; then
	rm -rf "$1"/Library/Audio/Plug-Ins/Components/$PLUGIN.component/
fi

if grep nakst < /Applications/$PLUGIN.app/Contents/Info.plist > /dev/null; then
	rm -rf /Applications/$PLUGIN.app/
fi

if grep nakst < "$7"/Contents/Resources/FL/Plugins/Fruity/Generators/$PLUGIN/Contents/Info.plist > /dev/null; then
	rm -rf "$7"/Contents/Resources/FL/Plugins/Fruity/Generators/$PLUGIN/
fi
